<?php

switch ($messaggio) {

case "Inserisci le regole di assegnazione per le prenotazioni dell'anno":	$messaggio = "Voeg toewijzingsregels in voor reserveringen van jaar"; break;
case "Regola di assegnazione":  		$messaggio = "Toewijzingsregel"; break;
case "Chiedi prima di assegnare l'appartamento":	$messaggio = "Vraag voor toewijzing aan kamer"; break;
case "nel periodo dal":  			$messaggio = "in de periode van"; break;
case "al":  					$messaggio = "aan"; break;
case "motivazione":  				$messaggio = "motivatie"; break;
case "Inserisci la regola":  			$messaggio = "Voeg regel in"; break;
case "Inserisci o modifica la regola":  	$messaggio = "Insert or modify rule"; break;
case "Cancella tutte le regole di questo tipo":	$messaggio = "Wis alle regels van deze soort"; break;
case "Quando si sceglie la tariffa":  		$messaggio = "Als tarief wordt gekozen"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "Wijs automatisch kamers toe"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "komma gescheiden lijst van  kamerslist of apartments"; break;
case "se non si inserisce nessun altro metodo di assegnazione":	$messaggio = "als geen andere methode van toewijzing is ingevoegd"; break;
case "Vedi le regole già inserite":  		$messaggio = "Bekijk alle ingevoegde regels"; break;
case "Torna al menù principale":  		$messaggio = "Terun naar hoofd menu"; break;
case "Non sono stati inseriti tutti i dati necessari":	$messaggio = "Niet alle verplichte data is ingevoerd"; break;
case "Le date sono sbagliate":  		$messaggio = "Datums zijn verkeerd"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Een regel van deze soort bestaat reeds voor de kamer en de periode die gekozen is"; break;
case "opzionale":  				$messaggio = "optional"; break;
case "La regola è stata inserita":  		$messaggio = "De regel is ingevoegd"; break;
case "Sei sicuro di voler cancellare tutte le regole del tipo 1":	$messaggio = "Weet U zeker dat U alle regels van type 1 wilt wissen"; break;
case "SI":  					$messaggio = "JA"; break;
case "Le regole sono state cancellate":  	$messaggio = "De regels zijn gewist"; break;
case "Si deve scegliere la tariffa":  		$messaggio = "U moet het tarief kiezen"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "Het tarief is reeds toegewezen aan kamers, wis de regel voordat U een nieuwe maakt"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "U moet minstens aan een kamer een toewijzing maken"; break;
case "L'appartamento ":  			$messaggio = "De kamer "; break;
case " non esiste":  				$messaggio = " bestaat niet"; break;
case "La regola di assegnazione":		$messaggio = "The assignment rule"; break;
case "è stata inserita":			$messaggio = "has been inserted"; break;
case "è stata modificata":			$messaggio = "has been modified"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Motivazione non valida":  		$messaggio = "Geen geldige motivatie"; break;
case "La tariffa scelta ha già un utente associato, cancella la regola prima di inserirne una nuova":	$messaggio = "Het tarief is reeds toegewezen een gebruiker, wis de regel voordat U een nieuwe maakt"; break;
case "Quando l'utente amministratore":  	$messaggio = "Als de administrator gebruiker"; break;
case "sceglie la tariffa":  			$messaggio = "kies tarief"; break;
case "fai risultare come se l'utente":  	$messaggio = "laat zien alsof de gebruiker"; break;
case "avesse inserito la prenotazione e l'eventuale cliente":	$messaggio = "is ingevoegd de reservering en de eventuele gast"; break;
case "Si deve inserire l'utente da associare":	$messaggio = "U moet de gebruiker kiezen waaraan wordt toegewezen"; break;
case "L'utente ":  				$messaggio = "De gebruiker "; break;
case "assegna automaticamente come numero di persone":	$messaggio = "automatically assign as number of people"; break;
case "se non si inserisce nessun altro numero":	$messaggio = "if no other number is inserted"; break;
case "La tariffa scelta ha già un numero di persone associato, cancella la regola prima di inserirne una nuova":	$messaggio = "The choosen rate has already an assigned number of people, delete the rule before inserting a new one"; break;
case "Si deve inserire il numero di persone da associare":	$messaggio = "You have to choose the number of people to be associated"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Select all "; break;
case " persone":  				$messaggio = " people<br> apartments"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>